QGIS Application - Bug report #20613
QGIS crash when closing the software
2018-11-23 04:56 PM - Ashraf Afana

Status: Closed

Priority: High

Assignee:

Category: Unknown

Affected QGIS version:3.4.1 Regression?:
Operating System: Windows Server 2016 Easy fix?:
Pull Request or Patch supplied: Resolution:
Crashes QGIS or corruptsdata:

No
No
duplicate

Copied to github as #: 28433

Description

User Feedback

Directly crashen when | closed the software

Report Details

Crash ID: 41bd556bfb4cb3857ad8b303df49560eb10217ac
Stack Trace

proj_lpz_dist :

proj_lpz_dist :
QgsCoordinateTransform::transformPolygon :
QgsCoordinateTransform::transformPolygon :
QgsCoordinateTransform::QgsCoordinate Transform :
QHashData::free_helper :
QgsCoordinateTransform::addToCache :
QgsCoordinateTransform::invalidateCache :
QgsApplication::exitQgis :

QgisApp::~QgisApp :

CPLStringList::operator char const * __ptr64 const * __ ptr64 :
main :

BaseThreadInitThunk :

RtlUserThreadStart :

QGIS Info

QGIS Version: 3.4.0-Madeira

QGIS code revision: commit:4a4b62ed19
Compiled against Qt: 5.11.2

Running against Qt: 5.11.2

Compiled against GDAL: 2.3.2

Running against GDAL: 2.3.2

System Info

CPU Type: x86_64

Kernel Type: winnt

Kernel Version: 10.0.14393

Related issues:

Duplicates QGIS Application - Bug report # 20283: Crash when exiting program ...

Reopened

2018-10-30

History

#1 - 2018-11-23 06:15 PM - Giovanni Manghi
- Priority changed from Low to High

2025-04-26

12




Please try with a new/clean profile (no 3rd party plugins) and/or with QGIS master.

#2 - 2018-11-23 06:16 PM - Giovanni Manghi

- Status changed from Open to Feedback

#3 - 2018-11-24 04:32 PM - Jiirgen Fischer
- Duplicates Bug report #20283: Crash when exiting program [proj _Ipz_dist] added

#4 - 2018-11-24 04:32 PM - Jiirgen Fischer

- Resolution set to duplicate
- Status changed from Feedback to Closed

2025-04-26 22



